.setup-container {
    display: flex;
    height: 100vh;
    overflow: hidden;

    .setup-menu {
        flex: 0 250px;
        background: rgb(226, 226, 226);
        border-right: 1px solid rgba(0, 0, 0, 0.4);

        mat-select {
            font-size: 20px;
        }

        ul {
            margin: 0;
            position: relative;
            height: calc(100% - 85px);

            li.create-project {
                position: absolute;
                bottom: 0;
                width: 100%;
                background: #32b665;
                color: white;
            }
            
        }

        .add {
            position: absolute;
            bottom: 0;
            height: 50px;
            line-height: 50px;
            text-align: center;
            width: 250px;
            background: rgb(26, 150, 78);
            color: white;
            border-top: 1px solid rgba(0, 0, 0, 0.4);
            cursor: pointer;
            user-select: none;
        }
    }

    .setup-content {
        flex-grow: 1;
        background: rgb(255, 255, 255);
        height: 100%;
        overflow-y: auto;
    }
}